@charset "utf-8";
.basictext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-right: 20px;
	margin-left: 20px;
	padding-right: 20px;
	padding-left: 20px;
	text-align: center;
}
.program {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
}
.myIndent {
	margin-left: 15px;
	padding-left: 15px;
}
.DayOfConference {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #03C;
	text-decoration: underline;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
}
.bibliog {
	font-family: "Venetian301 BT", "GoudyHandtooled BT", Garamond, "Arrus BT", "Times New Roman", Times, serif;
	font-size: 14pt;
	text-align: center;
	margin-left: 75px;
	text-indent: -35px;
}
link {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
}
.paragraphbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-indent: 30px;
	margin: 10px;
	padding: 10px;
}
.miseajour {
	font-family: "Venetian301 BT", "GoudyHandtooled BT", Garamond, "Arrus BT", "Times New Roman";
	font-size: 14px;
	text-align: center;
	margin-right: 5px;
	padding-right: 5px;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.topic {
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
	color: #009;
	text-decoration: none;
}
.signature {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: oblique;
	text-align: right;
	margin-right: 20px;
	padding-right: 20px;
}
.contactname {
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
	text-align: left;
}
